{
  "name": "dataset_layout",
  "items": [
    {
      "itemType": "SOHORSYS_RESET_DATASET"
    },
    {
      "itemType": "BASIC_DATA_USER"
    },
    {
      "itemType": "RESOURCES"
    },
    {
      "itemType": "RESOURCES_CONTRACTS"
    },
    {
      "itemType": "RESOURCES_SITE_DATE_HISTORY"
    },
    {
      "itemType": "RESOURCES_ASSIGNMENT_DATE_HISTORY"
    },
    {
      "itemType": "RESOURCES_ANALYTICAL_TASK_DATE_HISTORY"
    },
    {
      "itemType": "RESOURCES_WEEKLY_TIMETABLE_DATE_HISTORY"
    },
    {
      "itemType": "RESOURCES_BADGES"
    },
    {
      "itemType": "BADGING_CLOCKINGS"
    },
    {
      "itemType": "DAILY_SCHEDULE_HISTORY"
    }
  ]
}
